#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 witch
version:              1.1.3.0
visibility:           public
id:                   witch-1.1.3.0-8A0NC4F5ewDCjZJUnTGCtu
key:                  witch-1.1.3.0-8A0NC4F5ewDCjZJUnTGCtu
license:              MIT
maintainer:           Taylor Fausak
synopsis:             Convert values from one type into another.
description:          Witch converts values from one type into another.
category:             Data
abi:                  a747e57e396193659c759bf75a9c8ba1
exposed:              True
exposed-modules:
    Witch Witch.Encoding Witch.From Witch.Instances Witch.Lift
    Witch.TryFrom Witch.TryFromException Witch.Utility

import-dirs:          /usr/lib/ghc-9.0.2/site-local/witch-1.1.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/witch-1.1.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-witch
hs-libraries:         HSwitch-1.1.3.0-8A0NC4F5ewDCjZJUnTGCtu
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-witch/html/witch.haddock
haddock-html:         /usr/share/doc/haskell-witch/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

